{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ansible/ansible",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ansible_ansible__v",
            "desc": "测试 verbose 模式"
        },
        {
            "name": "test_ansible_ansible__b",
            "desc": "测试 become 权限提升"
        },
        {
            "name": "test_ansible_ansible__i",
            "desc": "测试指定 inventory 文件"
        },
        {
            "name": "test_ansible_ansible__list_hosts",
            "desc": "测试列出匹配的主机"
        },
        {
            "name": "test_ansible_ansible__t",
            "desc": "测试日志输出到指定目录"
        },
        {
            "name": "test_ansible_function_module",
            "desc": "测试模块执行功能"
        },
        {
            "name": "test_ansible_ansible__upper_c",
            "desc": "测试 ansible 命令的 check 模式"
        },
        {
            "name": "test_ansible_ansible__f",
            "desc": "测试 ansible 命令的 forks 并行进程数"
        },
        {
            "name": "test_ansible_ansible__upper_m",
            "desc": "测试 ansible 命令的 module-path 模块路径"
        },
        {
            "name": "test_ansible_ansible__m",
            "desc": "测试 ansible 命令的 module-name 模块名称"
        },
        {
            "name": "test_ansible_ansible-config_list",
            "desc": "测试 ansible-config list 命令"
        },
        {
            "name": "test_ansible_ansible-config_dump",
            "desc": "测试 ansible-config dump 命令"
        },
        {
            "name": "test_ansible_ansible-config_view",
            "desc": "测试 ansible-config view 命令"
        },
        {
            "name": "test_ansible_ansible-config__upper_h",
            "desc": "测试 ansible-config --help 命令"
        },
        {
            "name": "test_ansible_ansible-config__upper_v",
            "desc": "测试 ansible-config --version 命令"
        }
    ]
}